Opened 11 years ago

Closed 11 years ago

#421 closed defect (wontfix)

Entitlements not displayed correctly with KabelBW NDS Card

Reported by: tkx Owned by:
Priority: minor Component:
Severity: low Keywords:
Cc: Sensitive: no

Description

The expiry dates of the entitlements of the KabelBW NDS Card (Caid 098E) I'm using are displayed incorrectly. After a successful update the log showed the following

2010/02/21 14:48:23   2435 r03 [videoguard2-reader] EMM request return code : 9081
2010/02/21 14:48:23   2435 r03 [videoguard2-reader] tier: 728f, expiry date: 2003/02/58-24:01:00
2010/02/21 14:48:23   2435 r03 [videoguard2-reader] tier: 0018, expiry date: 2003/04/15-00:00:00
2010/02/21 14:48:23   2435 r03 [videoguard2-reader] tier: 007b, expiry date: 2003/04/15-00:00:00
2010/02/21 14:48:23   2435 r03 [videoguard2-reader] tier: 008e, expiry date: 2003/04/15-00:00:00
2010/02/21 14:48:23   2435 r03 [videoguard2-reader] tier: 00ac, expiry date: 2003/04/15-00:00:00
2010/02/21 14:48:23   2435 r03 [videoguard2-reader] tier: 00ad, expiry date: 2003/04/15-00:00:00
2010/02/21 14:48:23   2435 r03 [videoguard2-reader] tier: 00ae, expiry date: 2003/04/15-00:00:00
2010/02/21 14:48:23   2435 r03 [videoguard2-reader] tier: 00af, expiry date: 2003/04/15-00:00:00
2010/02/21 14:48:23   2435 r03 [videoguard2-reader] tier: 00b0, expiry date: 2003/04/15-00:00:00
2010/02/21 14:48:23   2435 r03 [videoguard2-reader] tier: 00f3, expiry date: 2003/04/15-00:00:00
2010/02/21 14:48:23   2435 r03 [videoguard2-reader] tier: 00fc, expiry date: 2003/04/15-00:00:00
2010/02/21 14:48:23   2435 r03 [videoguard2-reader] tier: 00fe, expiry date: 2003/04/15-00:00:00
2010/02/21 14:48:23   2435 r03 [videoguard2-reader] tier: 00ff, expiry date: 2003/04/15-00:00:00
2010/02/21 14:48:23   2435 r03 dummy type=00, len=38, idx=69, cnt=1: written (470 ms)

Change History (1)

comment:1 by alno, 11 years ago

Resolution: wontfix
Status: newclosed

It's through the faked irdeto protocol and normal. The card internally works with nagra

Note: See TracTickets for help on using tickets.